3.3 (no v2) Downgrade howto

Discussion in 'Wii - Hacking' started by nicksasa, Oct 28, 2008.

  1. nicksasa
    OP

    nicksasa GBAtemp Maniac

    Member
    1,410
    0
    Oct 25, 2008
    Belgium
    i want to downgrade my 3.3 E (not the last update) to 3.2 can somewone explain how do you do this i know i have gto use custom ios downgrader 1.2
     
  2. mueueps

    mueueps Member

    Newcomer
    49
    0
    Oct 23, 2008
    Gambia, The
    well...so far....just choose the the firmware you want to downgrade to....and install it...
    i think you have to be connected to the internet...
     
  3. Edgedancer

    Edgedancer Director of Moon based operations

    Member
    2,642
    37
    Oct 2, 2006
    Canberra
    I have used anyregionchanger. Just load the program, ignore the part of the program that gets you to change the region but just go to the second section and click on the go option. Make sure you are connected to the internet and just let the program run.
     
  4. bigianp

    bigianp Member

    Newcomer
    27
    0
    Sep 28, 2008
    I am currently on 3.1e and have homebrew channel and 0.3 backup channel installed and working ok. If i upgrade to 3.2e using custom iso 1.2 will homebrew and backup channel still work as normal or will i have to re-install. Noob so dont no what gets written when up/down grading.
     
  5. nicksasa
    OP

    nicksasa GBAtemp Maniac

    Member
    1,410
    0
    Oct 25, 2008
    Belgium
    im installing 3.2 E via waninkoko's cios downgrader 1.2 works smoothley
     
  6. Niijaooh

    Niijaooh Member

    Newcomer
    36
    0
    Sep 12, 2003
  7. BL4Z3D247

    BL4Z3D247 GBAtemp Stoner

    Member
    1,678
    412
    Oct 22, 2008
    United States
    I'm so high, I don't even know!
    if you use the cIOS downgrader it connects to nintendo's servers and IOS30 is updated with "N's" new patches, you need to reinstall IOS30(non-updated from an older game you have) using wad manager

    use WUFE to extract the update from your game, then install wad using wad manager 1.21 or 1.3